<div class="formborder aptile">
  <div  class="formheader">
    <div class="formnr" ng-if="tileNumber">{{::tileNumber}}</div>
    <div class="formicon" ng-if="tileIcon"><span class="glyphicon" ng-class="tileIcon"></span></div>
    <div class="formtitle" translate="{{::tileTitle}}"></div>
  </div>
  <div class="formcontent" ng-class="::{'more': showmore}">
    <div class="container-full" ng-transclude>

    </div>
  </div>
  <div ng-if="::showmore" class="morecontent">
    <div ng-if="!morecontent" class="morebutton" ng-click="changeContent(true)" translate="MORE"></div>
    <div ng-if="morecontent" class="morebutton" ng-click="changeContent(false)" translate="LESS"></div>
  </div>
</div>
